body{
  background-color:#DDDDDD;   
}

.hako{
    height: 500px;
    font-weight: #7777;
    border: solid 1px #000000;
}
h1{  
     text-align: center;
     font-size: 30px;
    font-family: "monospace";　
    color: #555555;
}

.btn{
     border-radius: 20px;
    height: 35px;
    width: 85px;
}

.back{
    text-align:center;
}
.bt2{
    color: black;
}
